[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_single.transpose

Returns the transposition of the matrix.

## Declaration

Source position: matrix.pp line 196

`function Tmatrix3_single.transpose: Tmatrix3_single;`

## Description

Tmatrix2_single.transpose returns a new matrix that is the transposition of the matrix, that is, the matrix with the x and y coordinates of the values swapped.

Documentation generated on: Feb 26 2014